-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: mpich
Binary: libmpich-dev, libmpich12, mpich, mpich-doc
Architecture: any all
Version: 4.2.0-14
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Torquil Macdonald Sørensen <torquil@gmail.com>, "Adam C. Powell, IV" <hazelsct@debian.org>, Alastair McKinstry <mckinstry@debian.org>
Homepage: https://www.mpich.org/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/science-team/mpich
Vcs-Git: https://salsa.debian.org/science-team/mpich.git -b debian/latest
Testsuite: autopkgtest
Testsuite-Triggers: gcc, gfortran
Build-Depends: debhelper-compat (= 13), dh-sequence-fortran-mod, gfortran | fortran-compiler, hwloc-nox, libhwloc-dev, librdmacm-dev [!hurd-any], libslurm-dev (>= 23.11) [!hurd-any], libibverbs-dev (>= 1.1.7) [!hurd-any], libfabric-dev [!hurd-any !powerpc !sh4], libnuma-dev [!hurd-any], libucx-dev [amd64 arm64 ppc64el riscv64 loong64], libxt-dev, procps, python3, quilt, txt2man, valgrind-if-available, x11proto-core-dev
Build-Depends-Indep: texlive-latex-extra, texlive-latex-recommended, doxygen-latex
Build-Conflicts: libamdhip64-dev
Package-List:
 libmpich-dev deb libdevel optional arch=any
 libmpich12 deb libs optional arch=any
 mpich deb devel optional arch=any
 mpich-doc deb doc optional arch=all
Checksums-Sha1:
 d3dc64d782faedfec045105ee75afdd3ec653290 23050052 mpich_4.2.0.orig.tar.xz
 f1a5527c0ce08a9c2b5e99bc095a65125e5372c4 343844 mpich_4.2.0-14.debian.tar.xz
Checksums-Sha256:
 9543d342f407c9b0f25b21f53a5996b3d357a7559c47c05302353adf0b92b055 23050052 mpich_4.2.0.orig.tar.xz
 42a3c9c08515b4e7630a137b75375161cc0bc52a027bfb02c49e55a96082a8b1 343844 mpich_4.2.0-14.debian.tar.xz
Files:
 51feed07b3abacf6ff66016eab4647b2 23050052 mpich_4.2.0.orig.tar.xz
 3bbd9dd043f2591726b8ee44ee586aa4 343844 mpich_4.2.0-14.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJEBAEBCAAuFiEE6/MKMKjZxjvaRMaUX7M/k1np7QgFAmbfcpcQHGFuYmVAZGVi
aWFuLm9yZwAKCRBfsz+TWentCCzTD/47vhVzcdMT3N39JiHM7fzkfY+//aeSIKPe
/j/t8le4hmQ77z9d7Mio37nKuxADWKNoiFC4VdoL9zp+drUMi0NWxKolqcFEsdmb
WrCijC3/CgomokwHzQ3QYOlogXkyIHo6/cl+oXlK66Srm+34h4+3160EeZUaOxpW
NqsyqcjhbLqvHsBHo96YZNMFbyylkazI1cQwu1mgGFN3oIAG3xP4OAte2PqO4gn4
u42C6sWgqV+z8f1RQWQWIXuVUa3mSy7O9gRUtSzEIYsnrbnRPUhRz6ozXcPHDDPi
e2OezckVzT3rhxwkh45srTSL46AwwIaY9nS+Px9gSVQtEnqiKoV8Pr17Lc5COXEH
ZJ33A5p0uDrq5DvSJ+nJfRDRM0d2ZmYvQb+cr8p0CQv7SxYnEr3OakydLAfyDaZ1
3Sv227liEz0LCitOzMrUWJ0pwJQeuICCDWn4aQaW7bzF8ajwicjpGA6zU3FT5vWe
/d6CSAa1dCegZpo+2qMXXVEHUphIaN3eJOa/+UFCSaZgSh0futuzohMCQYKxP/Hd
7anJAQQ7jMHPBxbrKqEa52AR5mragcWg55My4i5ijcfVdQssrPNSeq/mrxEf4QbB
8uxmmMvsV73n8QxHdUkyfxHTrMzYU+9PicWtIizbvmrGcZECD0VmolyvXSNPkPsd
Sk86AXZTaw==
=NxF3
-----END PGP SIGNATURE-----
